=== debian/control ===
Source: php-doc
Section: doc
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 6.0.7~) 
Build-Depends-Indep: php5-cli, php5-sqlite
Standards-Version: 3.9.4
Homepage: http://docs.php.net/manual/en/

Package: php-doc
Architecture: all
Recommends: php5-cli
Depends: ${misc:Depends}
Description: Documentation for PHP5
 This package provides the documentation for the PHP scripting language. 
 .
 PHP, which stands for "PHP: Hypertext Preprocessor" is a widely-used Open
 Source general-purpose scripting language that is especially suited for Web
 development and can be embedded into HTML. Its syntax draws upon C, Java, and
 Perl, and is easy to learn. The main goal of the language is to allow web
 developers to write dynamically generated web pages quickly, but you can do
 much more with PHP.
 .
 This manual consists primarily of a function reference, but also contains a
 language reference, explanations of some of PHP's major features, and other
 supplemental information.
