=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	php doc-base/configure.php

	touch configure-stamp

build-arch: build

build-indep: build

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	rm -rf PhD/PhD-*/phpdotnet/phd/Package
	cp -rp PhD-Generic/PhD_Generic-*/phpdotnet/phd/Package/ PhD/PhD-*/phpdotnet/phd/
	php PhD/PhD-*/render.php --docbook doc-base/.manual.xml --format xhtml

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) distclean
	rm -rf PhD/PhD-*/phpdotnet/phd/Package
	find en -name entities.\*.xml | xargs rm -f
	find doc-base/ -name \*.ser | xargs rm -f
	rm -f doc-base/.manual.xml doc-base/version.xml doc-base/manual.xml \
	doc-base/scripts/file-entities.php doc-base/entities/version.ent \
	doc-base/entities/file-entities.ent
	rm -rf output

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
	mv output/chunked-xhtml/ debian/php-doc/usr/share/doc/php-doc/html

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installchangelogs 
	dh_lintian
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
