## php-doc 20140201

=== debian/changelog ===
php-doc (20140201-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565976).
    - Note that this is still the PHP5 version of the documentation. I
      have requested that Debian update the package to include the
      latest version (and thus information for PHP7.0) but that is still
      pending.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 12:57:21 -0700

php-doc (20140201-1) unstable; urgency=medium

  * New upstream release
  * Upload under the Debian PHP Maintainers team umbrella

 -- Lior Kaplan <kaplan@debian.org>  Tue, 11 Feb 2014 02:02:39 +0200
