=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: php-doc
 Section: doc
 Priority: optional
-Maintainer: Lior Kaplan <kaplan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Uploaders: Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 6.0.7~) 
-Build-Depends-Indep: php5-cli, php5-sqlite
+Build-Depends-Indep: php-cli, php-sqlite3, php-xml
 Standards-Version: 3.9.4
 Homepage: http://docs.php.net/manual/en/
 
 Package: php-doc
 Architecture: all
-Recommends: php5-cli
+Recommends: php-cli
 Depends: ${misc:Depends}
 Description: Documentation for PHP5
  This package provides the documentation for the PHP scripting language.
