## php-doc 20231206~git.66ff996+dfsg

=== debian/changelog ===
php-doc (20231206~git.66ff996+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Joao Nobrega ]
  * d/p/reproducible-build.patch: apply patch to fix reproducible build.
    Thanks to Chris Lamb. (Closes: #1056398)

  [ Athos Ribeiro ]
  * d/copyright: Update copyright date

 -- Joao Nobrega <joaopedrobsb3@gmail.com>  Sat, 06 Jan 2024 18:21:03 -0300

php-doc (20231206~git.66ff996+dfsg-1) unstable; urgency=medium

  * New upstream version 20231206~git.66ff996+dfsg
  * d/copyright:
    - Remove file deleted upstream
    - Update copyright dates

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 15 Dec 2023 16:00:12 -0300

php-doc (20231115~git.99fbf5d+dfsg-1) unstable; urgency=medium

  * d/control: set Multi-Arch to foreign
  * New upstream version 20231115~git.99fbf5d+dfsg

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 21 Nov 2023 04:26:20 -0300

php-doc (20231111~git.f333b4a+dfsg-1) unstable; urgency=medium

  * New upstream version 20231111~git.f333b4a+dfsg
  * Drop patch for broken links

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 13 Nov 2023 09:06:41 -0300

php-doc (20231017~git.cce6f7f+dfsg-2) unstable; urgency=medium

  * d/p/fix-broken-phar-constant-links.patch: fix broken Phar constant links.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 08 Nov 2023 07:00:24 -0300

php-doc (20231017~git.cce6f7f+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #903999, #821695)
  * d/control:
    - Use debhelper-compat 13.
    - Update Standards-Version to 4.6.2.
    - Update dependencies to reflect recent php stack.
    - Update maintainer information.
    - Add missing php-xml dependency.
    - Add VCS information.
    - Add Rules-Requires-root field.
  * d/compat: remove file.
  * d/copyright:
    - Remove non-free files.
    - Update copyright data.
    - Update source information.
    - Update Format URL to use HTTPS.
  * d/rules:
    - Rely on modern debhelper hooks.
    - Render documentation with the PHP package.
      (Closes: #737713, #766882, #734145)
  * d/clean: remove build leftovers.
  * d/watch: track multiple upstream tarballs.
  * d/repack-doc-base.sh: add script to repack doc-base with the expected
    directory structure.
  * d/README.source: document Multiple Upstream Tarballs structure.
  * d/source/lintian-overrides: ignore license-problem-php-license.
  * d/php-doc.docs: install documentation through dh_installdocs.
  * d/tests: test docs for broken local URLs.
  * d/debian.css: use modified maint-guide stylesheet.
  * d/patches:
    - Remove xkcd mediaobjects.
    - Replace non-free stylesheets.
  * d/gbp.conf:
    - Default to pristine-tar = False. gbp generates dangling tree references
      otherwise. See #1031693 for further reference.
    - Set debian-branch to debian/main.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 31 Oct 2023 09:18:44 -0300
