## php-doc 20240421~git.dacdc95+dfsg

=== debian/changelog ===
php-doc (20240421~git.dacdc95+dfsg-1) unstable; urgency=medium

  * New upstream version 20240421~git.dacdc95+dfsg
  * d/patches: refresh patches

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 25 Apr 2024 20:31:55 -0300

php-doc (20240317~git.0aaa1ae+dfsg-1) unstable; urgency=medium

  * New upstream version 20240317~git.0aaa1ae+dfsg
  * d/patches: refresh patches

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Mar 2024 20:48:12 -0300
