## php-doc 20241205~git.dfcbb86+dfsg

=== debian/changelog ===
php-doc (20241205~git.dfcbb86+dfsg-1) unstable; urgency=medium

  * d/copyright: remove pre-built jing java jar
  * New upstream version 20241205~git.dfcbb86+dfsg
  * d/control: add jing as a build dependency
  * d/p/system-jing.patch: use system jing
  * d/patches: refresh patches

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 06 Dec 2024 11:07:48 -0300
