=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Athos Ribeiro <athos.ribeiro@canonical.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: php-cli, php-sqlite3, php-xml
+Build-Depends-Indep: php-cli, php-sqlite3, php-xml, jing
 Standards-Version: 4.6.2
 Homepage: http://docs.php.net/manual/en/
 Vcs-Browser: https://salsa.debian.org/php-team/php-doc
