=== debian/changelog ===
php-doc (20250827~git.abe740d+dfsg-1) unstable; urgency=medium

  * New upstream version 20250827~git.abe740d+dfsg
  * d/control:
    - bump standards version
    - change uploader contact info
  * d/copyright: update debian copyright data
  * d/patches: refresh
  * d/clean: update file list.
    Some files are no longer generated by templates
  * d/copyright: update copyright data
  * d/p/drop-config-git-ops.patch: drop git operations.
    This new upstream version relies on git to configure the package build.
    This is not needed in the deb package context.

 -- Athos Ribeiro <athos@debian.org>  Sun, 07 Sep 2025 10:34:43 -0300
