=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
-Uploaders: Athos Ribeiro <athos.ribeiro@canonical.com>
+Uploaders: Athos Ribeiro <athos@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: php-cli, php-sqlite3, php-xml, jing
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://docs.php.net/manual/en/
 Vcs-Browser: https://salsa.debian.org/php-team/php-doc
 Vcs-Git: https://salsa.debian.org/php-team/php-doc.git
