=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	php doc-base/configure.php
	dh_auto_configure $@

override_dh_auto_build:
	php phd/render.php -P PHP --docbook doc-base/.manual.xml --format xhtml
	mv output/php-chunked-xhtml output/html
	dh_auto_build $@

override_dh_auto_clean:
	find en -name entities.\*.xml ! -path en/reference/rpminfo/entities.functions.xml -exec rm -f '{}' \;
	dh_auto_clean $@
