=== debian/tests/control ===
Test-Command: linkchecker --no-status /usr/share/doc/php-doc/html/index.html
Features: test-name=check-no-broken-links
Depends: @, linkchecker
Restrictions: allow-stderr
