=== debian/watch ===
version=4
opts=mode=git,\
  dversionmangle=s/\+dfsg\d*$//,\
  repacksuffix=+dfsg,\
  pretty=%cd~git.%h \
  https://github.com/php/doc-base.git HEAD debian debian/repack-doc-base.sh
opts=component=en,\
  mode=git,\
  pretty=%cd~git.%h \
  https://github.com/php/doc-en.git HEAD ignore
opts=component=phd,\
  mode=git,\
  pretty=describe \
  https://github.com/php/phd HEAD ignore uupdate
